<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Home.HomeFragment">

    <androidx.cardview.widget.CardView
        android:id="@+id/cardView7"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="10dp"
        app:cardBackgroundColor="#004F7B"
        app:cardCornerRadius="5dp"
        app:layout_constraintEnd_toStartOf="@+id/CVCenter"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/textView6"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="16dp"
                android:layout_marginEnd="16dp"
                android:gravity="center"
                android:text="Пациентов"
                android:textColor="#FFFFFF"
                android:textSize="20sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/txtCountPatient"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="16dp"
                android:gravity="center"
                android:text="7"
                android:textColor="#FFFFFF"
                android:textSize="20sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="@+id/textView6"
                app:layout_constraintStart_toStartOf="@+id/textView6"
                app:layout_constraintTop_toBottomOf="@+id/textView6" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="20dp"
        app:cardBackgroundColor="#004F7B"
        app:cardCornerRadius="5dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/CVCenter"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/textView9"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="16dp"
                android:layout_marginEnd="16dp"
                android:gravity="center"
                android:text="Обращений"
                android:textColor="#FFFFFF"
                android:textSize="20sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/textView13"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="16dp"
                android:text="/"
                android:textColor="#FFFFFF"
                android:textSize="20sp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="@+id/textView9"
                app:layout_constraintStart_toStartOf="@+id/textView9"
                app:layout_constraintTop_toBottomOf="@+id/textView9" />

            <TextView
                android:id="@+id/txtCountAppealsNew"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="4dp"
                android:text="6"
                android:textColor="#FFFFFF"
                android:textSize="20sp"
                app:layout_constraintBottom_toBottomOf="@+id/textView13"
                app:layout_constraintEnd_toStartOf="@+id/textView13"
                app:layout_constraintTop_toTopOf="@+id/textView13" />

            <TextView
                android:id="@+id/txtCountAppealsAll"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="4dp"
                android:text="13"
                android:textColor="#FFFFFF"
                android:textSize="20sp"
                app:layout_constraintBottom_toBottomOf="@+id/textView13"
                app:layout_constraintStart_toEndOf="@+id/textView13"
                app:layout_constraintTop_toTopOf="@+id/textView13" />
        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/CVCenter"
        android:layout_width="1dp"
        android:layout_height="0dp"
        app:cardBackgroundColor="#00FFFFFF"
        app:cardCornerRadius="0dp"
        app:cardElevation="0dp"
        app:cardMaxElevation="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="63dp" />
</androidx.constraintlayout.widget.ConstraintLayout>